<?php  
session_start();
if(isset($_post['close'])){
    
             unset($_SESSION['dateRange']);
             unset(  $_SESSION['issued_items']);
          
              header('location:../inventory.php');
          }else{
  
             unset($_SESSION['dateRange']);
             unset(  $_SESSION['issued_items']);
          
              header('location:../inventory.php');
            
            
        }
              
?>